Laravel 8 e Jetstream | Fórum | School of Net

Deseja poder participar de nosso fórum e tirar todas as suas dúvidas?
Clique aqui e assine nosso plano de acesso ilimitado. Saiba mais.

por Giuliano

2 semanas, 4 dias atrás Giuliano

Laravel 8 e Jetstream

Boa tarde, tudo bem? Estou rodando o Laravel 8 através do Sail. E iniciei a instalação do Jetstream juntamente com o Livewire. No entanto, ao rodar o comando ```npm install ``` me retorna uma mensagem de 34 vulnerabilidades moderadas. Tentei rodar o comando ```npm upgrade``` e continuou mostrando as mesmas mensagens. Por fim, rodei o comando ```npm audit``` o qual informa que para resolver o problema poderia ser instalado o laravel [email protected], porém é uma versão antiga. O que devo fazer para corrigir isso?

7 Respostas